Skip to Content
avatar image
Former Member

SM EHP 1 patching to SP23 Error:Conflicts Between Add-On ST 400 and Supp

Hi

When i am patching the system from SM EHP1 SP 18 to SP23

Problem when i try to patch SAP_Basis(SAPKB70104 problem:

Conflicts were found between the Support Packages that you want to

import and the Add-Ons installed in the system. To guarantee the

consistency of your system, the import is interrupted until all Conflict

Resolution Transports (CRTs) for the listed Support Packages are

included in the queue.

To include the CRTs in the queue, proceed as follows:

- Write down the Support Packages and Add-Ons that have conflicts.

- Leave this screen by choosing 'Cancel' (F12).

- Load the CRTs for the Support Packages with conflicts from the SAP

Service Marketplace or request them from your Add-On supplier.

- Define the extended queue again in the Support Package Manager.

- Import the queue. The Support Package Manager executes all steps from

the beginning.

If the problem involves an SAP Add-On, see SAP Note 53902, which tells

you which CRTs resolve the conflicts. Otherwise contact the supplier of

your Add-On for details on how to proceed.

The following contains a table of Support Packages for each Add-On for

Conflicts Between Add-On ST 400 and Support Packages

Component Release Support Package Information on

Conflict Resolution

SAP_BASIS 701 SAPKB70103 Include CRT SAPKITL429

in SPAM screen:

CRTs missing in the queue

Software Component: SAP_BASIS

SPAM status:

Next action: Include CRTs

So i uploaded ST- SAPKITL429 from app server -it is sucefully uploaded

but when clcik on Display /define and select ST it say " No valid queue for ST rel. 400"

please help me solve my problem

Regards,

Neni

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

5 Answers

  • Jun 11, 2010 at 10:45 AM

    Hi,

    Did you check if the conditions are met.

    Like, SAP_ABA,SAP_BASIS BBPCRM,

    Feel free to revert back.

    -=-Ragu

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 12, 2010 at 05:58 PM

    HI,

    The issue is with dependency of support packages. I reccomend you to go with the support pack stacks rather than individual components update and so it will take care all these CRTs issue. If you are going with individual componets, you must fill all the prerequisite levels for the depending support packs. For eg, to update the ST400 components to the latest version, you should have latest BASIS,ABA ,PI BASIS etc .

    In your case you must update SAP_BASIS and SAP_ABA and other primary componets to level 03 in order to proceed further .

    Regards,

    Nibu Antony

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 22, 2010 at 05:45 AM

    Hi Neni,

    Have you got the solution ?

    I am also facing the similar issue. Can you pl. share the solution.

    Thanks.

    Regards,

    Jitendra <Mhalgi

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      HI There,

      Im applying patch sapkb70103 in my solution manager EHP1 it is asking for CRT so i have uncarred KITL429 and it is in EPS/in. when i want to apply patch it says no queue defined for ST 400 and im stuck here.

      Can any one please give me steps that you have followed to come over this situation.

      my stack level

      sapkb70102

      sapka70102

      and im aiming to go to latest which is 07 or may be 08 to all components of my solman.

      advice

      Regards

      raj

  • Jun 22, 2010 at 06:48 AM

    Normally the first thing to do is update ur Kernel (*.exe) files before

    Its better to update ur components like ABA BASIS in SAINT before u use SPAM, otherwise other components cant be recongnized in SPAM

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 22, 2010 at 07:04 AM

    HI,

    Actually I am trying to apply the support pack SAPKB70017. And there itself it is raising this issue.

    Also no add-on is indicated for which there is a conflict.

    Regards,

    Jitendra Mhalgi

    Add comment
    10|10000 characters needed characters exceeded